.review-item .title  {
  margin-bottom: 0;
  font-size: 13px;
  color: rgba(0,0,0,.65);
  font-weight: normal;

}
.review-item {
  position: relative;
  max-width: 100%;
  background-color: #fff;
  padding: 26px 17px 25px;
  box-shadow: 5px 5px 15px rgb(0 0 0 / 15%);
  border-radius: 5px;
  margin-bottom: 10px;
  display: block;
}
.review-item .header {
    display: flex;
    height: auto !important;
}
.review-item .header .stars {
    flex: 1;
    display: flex;
}
.review-item .header .stars .star {
    width: 18px;
    height: 18px;
    margin-right: 3px;
}
.review-item .header .stars .star {
  width: 16px;
  height: 16px;
  margin-right: 2px;
}
.testimonials-bloc h4.title {
    text-align: right;
}
.review-item .body {
    margin: 20px 0 0px;
}
.review-item .body p {
  font-size: 13px;
  line-height: 16px;
  min-height: 128px;
  margin-bottom: 0;
      color: #191919;
}

.owl-carousel:not(.horizontal-nav) .owl-nav:not(.disabled) {
    display: flex;
}

.owl-carousel:not(.horizontal-nav) .owl-nav button.owl-prev {
    background-position: 60% center;
}
.owl-carousel:not(.horizontal-nav) .owl-nav button.owl-prev, .owl-carousel:not(.horizontal-nav) .owl-nav button.owl-next {
    background-repeat: no-repeat;
    background-size: 15px 15px;
}
.date-review {
    color: rgba(0,0,0,.6);
    font-size: 11px;
}
.verified {
  font-size: 11px;
  color: #505067;
  display: flex;
  margin-top: 8px;
}
.reviews-list .review-item .body p{
  min-height: auto;
  margin-bottom: 20px;
}
.verified .svg{
  margin-right: 5px;
}

.testimonials-slider .owl-prev, .owl-next {
    font-size: 0;
    background: transparent;
}

.testimonials-slider .owl-prev:after, .testimonials-slider  .owl-next:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.testimonials-slider .owl-prev:after{
    background-image:url(../img/left-arrow.svg);
}
.testimonials-slider .owl-next:after{
  background-image: url(../img/left-arrow.svg);
  transform: rotate(180deg);
}
.testimonials-slider .owl-prev:hover, .owl-next:hover {
    background: transparent;
}
.review-item .header span {
    font-size: 13px;
    margin-left: 12px;
}
.testimonials-slider .owl-nav.disabled {
    display: none !important;
}
